<?php
namespace Claromentis\Admin\Sysadmin\Events;

$GLOBALS["__65da1b1ec2d6653e" . "8a0ab7848e536215"] = (@$GLOBALS["__65da1b1ec2d" . "6653e8a0ab784" . "8e536215"] ?: array()) + array();






class ManifestCreateEvent extends \Claromentis\Core\Event\Event
{
    
    
    
    
    protected $manifest_data;
    
    
    
    
    
    
    public function __construct(array $_aa40aa7a9ec265d6a65c45947502f669)
    {
        $this->manifest_data = $_aa40aa7a9ec265d6a65c45947502f669;
    }
    
    
    
    
    public function GetManifestData()
    {
        return $this->manifest_data;
    }
    
    
    
    
    public function setManifestData(array $_aa40aa7a9ec265d6a65c45947502f669)
    {
        $this->manifest_data = $_aa40aa7a9ec265d6a65c45947502f669;
    }
}